Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 05:29:35 +0000 (UTC)

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Good morning and thank you for your email. Really appreciate it.<div><br></div>
<div>Also, I have been meaning to reply when I received my last order. I found a Centrepoint voucher and I ignore if it was meant for all the orders or it was a way to apologise, however I wanted to thank you.</div>
<div><br></div>
<div>Have a nice day.</div>
<div><br></div>
<div>Kind regards,</div>
<div>Giulia S.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Il giorno ven 12 feb 2021 alle ore 09:56 Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; ha scritto:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Giulia,<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us.<br><br>Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process. Our quality check professionals always checks if the items are in good shape and condition or not.<br><br>We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. Please let us know about your feedback.<br><br>Your friends,<br>The Support Team<br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div><br></div>
</div>

	

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2086655